## fcitx-googlepinyin 0.1.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
 FIND_PACKAGE(Gettext REQUIRED)
-FIND_PACKAGE(Fcitx REQUIRED)
+FIND_PACKAGE(Fcitx  4.1.2 REQUIRED)
 FIND_PACKAGE(Libintl REQUIRED)
 FIND_PACKAGE(Libiconv REQUIRED)
