=== data/CMakeLists.txt ===
fcitx_add_addon_conf_file(fcitx-googlepinyin.conf)
fcitx_add_configdesc_file(fcitx-googlepinyin.desc)
