=== debian/changelog ===
fcitx-googlepinyin (0.1.3-3) unstable; urgency=low

  [ Aron Xu ]
  * debian/patches/01-change_data_path.patch:
    - Updated, patch the build system to make it find the real path.

 -- YunQiang Su <wzssyqa@gmail.com>  Mon, 05 Dec 2011 00:12:40 +0800

fcitx-googlepinyin (0.1.3-2) unstable; urgency=low

  * debian/patches/01-change_data_path.patch:
    + Change the data's path, per Policy 9.1.1 (Closes: #646958).
  * debian/control: 
    + Build-Depends on libgooglepinyin-dev (>= 0.1.1+hg20111109).

 -- Aron Xu <aron@debian.org>  Sat, 19 Nov 2011 01:26:07 +0800

fcitx-googlepinyin (0.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Aron Xu <aron@debian.org>  Mon, 03 Oct 2011 01:03:21 +0800
