=== debian/rules ===
#!/usr/bin/make -f
DEB_HOST_MULTIARCH?=$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ 
override_dh_auto_configure:
	dh_auto_configure
override_dh_makeshlibs:
