## fcitx-googlepinyin 0.1.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 project(fcitx-googlepinyin)
 cmake_minimum_required(VERSION 2.6)
 
-set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
+set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
 FIND_PACKAGE(Gettext REQUIRED)
-FIND_PACKAGE(Fcitx  4.1.2 REQUIRED)
+FIND_PACKAGE(Fcitx  4.2.0 REQUIRED)
 FIND_PACKAGE(Libintl REQUIRED)
 FIND_PACKAGE(Libiconv REQUIRED)
