=== debian/changelog ===
fcitx-googlepinyin (0.1.4-2) unstable; urgency=low

  * Build-Dep on fcitx-libs-dev (>= 1:4.2.0)
    instead (>= 4.2.0).

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 08 Feb 2012 01:29:11 +0800

fcitx-googlepinyin (0.1.4-1) unstable; urgency=low

  * New upstream release: for fcitx 4.2.0 and 
  	libgooglepinyin 0.1.2.

 -- YunQiang Su <wzssyqa@gmail.com>  Sun, 05 Feb 2012 20:57:21 +0800
