=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), cmake, intltool, pkg-config,
- fcitx-libs-dev, libgooglepinyin0-dev (>= 0.1.1+hg20111109)
+ fcitx-libs-dev (>= 1:4.2.0), libgooglepinyin0-dev (>= 0.1.2~)
 Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/fcitx
 Vcs-Git: git://git.debian.org/pkg-ime/fcitx-googlepinyin.git
@@ -14,9 +14,9 @@
 Package: fcitx-googlepinyin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-bin, 
-  fcitx-data (>= 1:4.1.2), fcitx-modules, libgooglepinyin0-dev (>= 0.1.1+hg20111109)
-Recommends: fcitx (>= 1:4.1.2)
-Breaks: fcitx (<< 1:4.1.2)
+  fcitx-data (>= 1:4.2.0), fcitx-modules, libgooglepinyin0-dev (>= 0.1.2)
+Recommends: fcitx (>= 1:4.2.0)
+Breaks: fcitx (<< 1:4.2.0)
 Description: Fcitx wrapper for Google Pinyin IM engine
  fcitx-googlepinyin is a wrapper of Google Pinyin IM engine for Fcitx.
  .
