=== debian/watch ===
version=3
http://googlecode.debian.net/p/fcitx/fcitx-googlepinyin-(\d+.*)\.tar\.gz
