## fcitx-googlepinyin 0.1.5

=== data/CMakeLists.txt ===
fcitx_add_addon_conf_file(fcitx-googlepinyin.conf)
fcitx_add_configdesc_file(fcitx-googlepinyin.desc)

fcitx_add_inputmethod_conf_file(googlepinyin.conf)
