=== debian/changelog ===
fcitx-googlepinyin (0.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Aron Xu <aron@debian.org>  Sun, 18 Mar 2012 20:25:22 +0800
