=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), cmake, intltool, pkg-config,
  fcitx-libs-dev (>= 1:4.2.0), libgooglepinyin0-dev (>= 0.1.2~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/fcitx
 Vcs-Git: git://git.debian.org/pkg-ime/fcitx-googlepinyin.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ime/fcitx-googlepinyin.git
