=== debian/changelog ===
fcitx-googlepinyin (0.1.6-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1112893)

 -- Adrian Bunk <bunk@debian.org>  Sun, 26 Oct 2025 23:49:34 +0200

fcitx-googlepinyin (0.1.6-5) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.0. 
  * Bump debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Sun, 05 Sep 2021 13:36:55 -0400

fcitx-googlepinyin (0.1.6-4) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Apply "wrap-and-sort -abst".
    + Update maintainer address and use new input-method team. (Closes: #899855)
    + Update YunQiang Su's email address and use the @debian.org one
    + Bump debhelper compat to v11.
    + Bump Standards-Version to 4.1.5 (no changes needed).
    + Update Vcs fields with new git repo on Salsa platform.
    + Update homepage field with project on GitLab.com.
  * debian/copyright: Refresh copyright information
  * debian/rules: Modernize and use architecture.mk explicitly.
  * debian/watch: watch upstream tarball from fcitx-im.org.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 28 Jul 2018 10:56:24 +0800

fcitx-googlepinyin (0.1.6-3) unstable; urgency=medium

  * Upload to unstable

 -- Aron Xu <aron@debian.org>  Thu, 10 Dec 2015 19:18:27 +0800

fcitx-googlepinyin (0.1.6-2) experimental; urgency=medium

  * Correct debian/watch
  * Add fcitx-bin to B-D
  * Update copyright info
  * Deprecate DMUA
  * Mark as M-A: same
  * Update std-ver to 3.9.6
  * Use canonical VCS-*

 -- Aron Xu <aron@debian.org>  Sat, 13 Dec 2014 13:41:21 +0800

fcitx-googlepinyin (0.1.6-1) unstable; urgency=low

  * New upstream release:
    + Limit input and install icon to avoid crash.

 -- Aron Xu <aron@debian.org>  Mon, 01 Oct 2012 21:10:23 +0800

fcitx-googlepinyin (0.1.5-2) unstable; urgency=low

  * Fix debian/watch: googlecode.
  * Remove unneeded dependency on libgooglepinyin-dev.

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 15 May 2012 18:18:59 +0800
