=== debian/watch ===
version=4
opts="" \
 https://download.fcitx-im.org/fcitx-googlepinyin/ \
 fcitx-googlepinyin-?(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
